<?xml version="1.0"?>
<soapenv:Envelope xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/">
  <soapenv:Header/>
  <soapenv:Body>
    <ZKN:zakLk01 xmlns:ZKN="http://www.egem.nl/StUF/sector/zkn/0310" xmlns:BG="http://www.egem.nl/StUF/sector/bg/0310" xmlns:StUF="http://www.egem.nl/StUF/StUF0301">
      <ZKN:stuurgegevens>
        <StUF:berichtcode>Lk01</StUF:berichtcode>
        <StUF:zender>
          <StUF:applicatie>DPOKA</StUF:applicatie>
          <StUF:administratie>Hardenberg</StUF:administratie>
        </StUF:zender>
        <StUF:ontvanger>
          <StUF:applicatie>ZSNL</StUF:applicatie>
        </StUF:ontvanger>
        <StUF:referentienummer>BMCdpk20180330.053797,980</StUF:referentienummer>
        <StUF:tijdstipBericht>201803305638</StUF:tijdstipBericht>
        <StUF:entiteittype>ZAK</StUF:entiteittype>
      </ZKN:stuurgegevens>
      <ZKN:parameters>
        <StUF:mutatiesoort>T</StUF:mutatiesoort>
        <StUF:indicatorOvername>V</StUF:indicatorOvername>
      </ZKN:parameters>
      <ZKN:object StUF:entiteittype="ZAK" StUF:verwerkingssoort="T">
        <ZKN:identificatie>0000666</ZKN:identificatie>
        <ZKN:omschrijving>Testsuite</ZKN:omschrijving>
        <ZKN:toelichting>Automatic testing</ZKN:toelichting>
        <ZKN:startdatum>20191022</ZKN:startdatum>
        <ZKN:registratiedatum>20191022</ZKN:registratiedatum>
        <ZKN:vertrouwelijkAanduiding>VERTROUWELIJK</ZKN:vertrouwelijkAanduiding>
        <ZKN:auteur>gebruiker</ZKN:auteur>
        <ZKN:isVan StUF:entiteittype="ZAKZKT" StUF:verwerkingssoort="T">
          <ZKN:gerelateerde StUF:entiteittype="ZKT" StUF:verwerkingssoort="I">
            <ZKN:code>zaaktypecode</ZKN:code>
          </ZKN:gerelateerde>
        </ZKN:isVan>
        <ZKN:heeftAlsInitiator StUF:entiteittype="ZAKBTRINI" StUF:verwerkingssoort="T">
          <ZKN:gerelateerde>
            <ZKN:vestiging StUF:entiteittype="VES" StUF:verwerkingssoort="I">
              <BG:vestigingsNummer>18028705</BG:vestigingsNummer>
              <BG:handelsnaam>Chr. Geref. Kerk Lutten</BG:handelsnaam>
              <BG:verblijfsadres>
                <BG:oao.postcode>7770AB</BG:oao.postcode>
                <BG:oao.huisnummer>85</BG:oao.huisnummer>
                <BG:gor.straatnaam>Postbus</BG:gor.straatnaam>
                <BG:wpl.woonplaatsNaam>Hardenberg</BG:wpl.woonplaatsNaam>
              </BG:verblijfsadres>
            </ZKN:vestiging>
          </ZKN:gerelateerde>
        </ZKN:heeftAlsInitiator>
      </ZKN:object>
    </ZKN:zakLk01>
  </soapenv:Body>
</soapenv:Envelope>
